{
  "id": 3375739,
  "name": "Charles Fisher, appellant, v. Hazel Fisher, appellee",
  "name_abbreviation": "Fisher v. Fisher",
  "decision_date": "1925-02-09",
  "docket_number": "",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 22,
    "char_count": 204,
    "ocr_confidence": 0.511,
    "sha256": "dc2283600642218fac4388c5cfeeca0a6c8edebfcf944614911b04e7ef2df2fa",
    "simhash": "1:e328385c60afbdcd",
    "word_count": 29
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Fisher, appellant, v. Hazel Fisher, appellee.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Burton & Burton, for appellant. Willis & Dunham, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles Fisher, appellant, v. Hazel Fisher, appellee.*\nOpinion filed February 9, 1925.\nBurton & Burton, for appellant. Willis & Dunham, for appellee."
  },
  "file_name": "0649-03",
  "first_page_order": 701,
  "last_page_order": 701
}
